@font-face {
    font-family: 'Futura LT';
    src: url('FuturaLT-ExtraBold.eot');
    src: url('FuturaLT-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('FuturaLT-ExtraBold.woff2') format('woff2'),
        url('FuturaLT-ExtraBold.woff') format('woff'),
        url('FuturaLT-ExtraBold.ttf') format('truetype'),
        url('FuturaLT-ExtraBold.svg#FuturaLT-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT Book';
    src: url('FuturaLT-Bold.eot');
    src: url('FuturaLT-Bold.eot?#iefix') format('embedded-opentype'),
        url('FuturaLT-Bold.woff2') format('woff2'),
        url('FuturaLT-Bold.woff') format('woff'),
        url('FuturaLT-Bold.ttf') format('truetype'),
        url('FuturaLT-Bold.svg#FuturaLT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT';
    src: url('FuturaLT-Heavy.eot');
    src: url('FuturaLT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('FuturaLT-Heavy.woff2') format('woff2'),
        url('FuturaLT-Heavy.woff') format('woff'),
        url('FuturaLT-Heavy.ttf') format('truetype'),
        url('FuturaLT-Heavy.svg#FuturaLT-Heavy') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT';
    src: url('FuturaLT.eot');
    src: url('FuturaLT.eot?#iefix') format('embedded-opentype'),
        url('FuturaLT.woff2') format('woff2'),
        url('FuturaLT.woff') format('woff'),
        url('FuturaLT.ttf') format('truetype'),
        url('FuturaLT.svg#FuturaLT') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura LT Book';
    src: url('FuturaLT-Book.eot');
    src: url('FuturaLT-Book.eot?#iefix') format('embedded-opentype'),
        url('FuturaLT-Book.woff2') format('woff2'),
        url('FuturaLT-Book.woff') format('woff'),
        url('FuturaLT-Book.ttf') format('truetype'),
        url('FuturaLT-Book.svg#FuturaLT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('HelveticaNeueLTStd-Bd.eot');
    src: url('HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('HelveticaNeueLTStd-Bd.woff') format('woff'),
        url('HelveticaNeueLTStd-Bd.ttf') format('truetype'),
        url('HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('HelveticaNeueLTStd-HvEx.eot');
    src: url('HelveticaNeueLTStd-HvEx.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTStd-HvEx.woff2') format('woff2'),
        url('HelveticaNeueLTStd-HvEx.woff') format('woff'),
        url('HelveticaNeueLTStd-HvEx.ttf') format('truetype'),
        url('HelveticaNeueLTStd-HvEx.svg#HelveticaNeueLTStd-HvEx') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica95';
    src: url('Helvetica95-Black.eot');
    src: url('Helvetica95-Black.eot?#iefix') format('embedded-opentype'),
        url('Helvetica95-Black.woff2') format('woff2'),
        url('Helvetica95-Black.woff') format('woff'),
        url('Helvetica95-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
